# renew_before_expiry = 30 days
version = 3.1.0
archive_dir = /etc/letsencrypt/archive/techgel-erp
cert = /etc/letsencrypt/live/techgel-erp/cert.pem
privkey = /etc/letsencrypt/live/techgel-erp/privkey.pem
chain = /etc/letsencrypt/live/techgel-erp/chain.pem
fullchain = /etc/letsencrypt/live/techgel-erp/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = b067056650f8ca3f52b07dc4018c7892
authenticator = nginx
installer = nginx
server = https://acme-v02.api.letsencrypt.org/directory
key_type = ecdsa
